package com.cisdi.data.DIClient.bean;

public class DBTableVo {
    private DBTableVo leftTable;
    private String rightTable;
    private String joinType;
    private String on;

    public DBTableVo getLeftTable() {
        return leftTable;
    }

    public void setLeftTable(DBTableVo leftTable) {
        this.leftTable = leftTable;
    }

    public String getRightTable() {
        return rightTable;
    }

    public void setRightTable(String rightTable) {
        this.rightTable = rightTable;
    }

    public String getJoinType() {
        return joinType;
    }

    public void setJoinType(String joinType) {
        this.joinType = joinType;
    }

    public String getOn() {
        return on;
    }

    public void setOn(String on) {
        this.on = on;
    }
}
